--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: Arc styles
  name: ARC
  value: "0"
- !ruby/object:RI::Constant 
  comment: 
  name: PIE
  value: ARC
- !ruby/object:RI::Constant 
  comment: 
  name: CHORD
  value: "1"
- !ruby/object:RI::Constant 
  comment: 
  name: NO_FILL
  value: "2"
- !ruby/object:RI::Constant 
  comment: 
  name: EDGED
  value: "4"
full_name: GD2::Canvas::Wedge
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: draw
- !ruby/object:RI::MethodSummary 
  name: style
name: Wedge
superclass: Arc
